Image::ExifTool::JSON(3)

NAME
Image::ExifTool::JSON - Read JSON files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool read information from JSON files.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"JSON Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)